// Теоретичні питання

// Як можна оголосити змінну у Javascript?
// let || const || var

// У чому різниця між функцією prompt та функцією confirm?
// prompt - запитує та отримує дані
// confirmm - отримує булеві дані

// Що таке неявне перетворення типів? Наведіть один приклад.
//перетворення з типу String в Number за допомогою операцій

// Завдання

// Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.
let admin = "a";
let userName = "Vika";
if (userName === "Vika"){
    let admin = userName;
console.log(admin);
}

// Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.
let days = 4;
let hours = days * 24;
let minutes = hours * 60;
let seconds = minutes * 60;
console.log(seconds);

// Запитайте у користувача якесь значення і виведіть його в консоль.
let smth = prompt("Напишіть якесь значення");
console.log(smth);
